Drupal Htaccess Module Cross Site Request Forgery Vulnerability

Bugtraq ID: 71928
Class: Input Validation Error
CVE: CVE-2015-3349
Remote: Yes
Local: No
Published: Jan 07 2015 12:00AM
Updated: May 12 2015 07:38PM
Credit: Pere Orga
Vulnerable: Drupal Htaccess 7.x-2.2
Drupal Htaccess 7.x-2.1
Drupal Htaccess 7.x-2.0
Not Vulnerable: Drupal Htaccess 7.x-2.3


 

Privacy Statement
Copyright 2010, SecurityFocus